@charset "utf-8";
/* CSS Document */

header.category-index img {
    width: 220px;
}
header.category-index  {
    background: #000000;
}
div.contents-list {
    width: calc(100% - 10px);
    float: left;
    border-bottom: dotted 1px #9B9B9B;
    padding: 5px;
}
div.contents-list img {
    float: left;
    margin-right: 5px;
    width: 100px;
}
div.contents-title {
    width: calc(100% - 100px - 10px);
    float: left;
    font-size: 1.4rem;
    line-height: 140%;
}
div.contents-title h4 {
    border: none;
    margin: 0px;
    padding: 0px;
}
dl.setsumei {
    width: 97%;
}
dl.setsumei dt {
    background: #CAE3EA;
    font-size: 1.6rem;
    padding: 8px;
}
dl.setsumei dd {
    font-size: 1.4rem;
    padding: 8px 5px 8px 25px;
    line-height: 160%;
}

h3 {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 0 5px 0;
}
strong {
    background: #F2EEA6;
    font-weight: bold;
    padding: 0 3px;
}

div.left ul {
    font-size: 1.4rem;
    margin: 10px 0 10px 30px;
    line-height: 160%;
    list-style: square;
    margin-left: 50px;
}

div.left section p {
    width: 93%;
    margin: 20px;
    line-height: 160%;
}

div.left section ol {
    font-size: 1.6rem;
    font-weight: bold;
    margin: 10px 0 10px 50px;
    line-height: 160%;
}

.current-caterory {
    display: none;
}
.red {
    color: #991316;
    font-weight: bold;
}
table.islands {
    border-collapse: collapse;
    margin: 10px auto;
    width: 85%;
    text-align: center;
    font-size: 1.6rem;
}
table.islands td,th{
    padding: 10px;
}
table.islands th {
    color: #ffffff;
    background: #7B87A4;
}
table.islands tr:nth-child(odd) {
    background: #C7CCD8;
}
table.islands td,th {
    border-bottom: 2px solid #4F677F;
}
table.table01{
    width: 100%;
}
table.table01 th{
    background: #99C0B0;
    text-align: center;
    vertical-align: middle;
    border-bottom: 2px solid #ffffff;
    display: block;
    width: 98%;
}
table.table01 td{
    background:#E4F2E9;
    padding: 5px;
    width: 100%;
    border-bottom: 2px solid #ffffff;
    display: block;
}
.list-width{
    width: 95%;
}
.img-float{
    display: block;
    }
.text-float{
    display: block;
    }
/*ページング*/
table.paging {
    font-size: 1.5rem;
    border-top: dotted 1px;
    margin: 20px auto 5px;
    width: 98%;
}
table.paging td {
    padding: 20px;
}

.clear {
    clear:both;
}

/*極短ガイド*/
div.summary {
    background-color: #D3E6DE;
    width: 90%;
    margin: 15px auto;
    padding: 10px;
    border: #817496 double 5px;
}
div.summary p {
    font-size: 1.8rem;
    font-weight: bold;
}
div.summary ol {
    padding: 10px 40px;
    line-height: 160%;
    font-size: 1.6rem;
}

/*リンク集*/
div.link-list{
    background: #E3DCEF;
    margin-bottom: 10px;
    width: 95%;
}
div.link-list img {
    max-width: 240px;
    margin: 10px;
    border: #757575 1px solid;
    }
div.link-list p.link-text {
    padding: 5px;
    width: calc(95% - 10px);
    margin: 0 0 10px 0;
    }
div.link-list a {
    font-size: 1.6rem;
}

/* ★パンくずリストの固定表示 */
.site-header{
    background: #ffffff;
    padding: 2px;
    justify-content: space-between;
    width: 100%;
}
.site-header.fixed{
    position: fixed;
    top: 0;
}
/* ★パンくずリストの固定表示ここまで */

/*パンくずリスト*/
#breadcrumbs-one{
  background: #eee;
  border-width: 1px;
  border-style: solid;
  border-color: #f5f5f5 #e5e5e5 #ccc;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  width: 99%;
}
 
#breadcrumbs-one li{
  float: left;
}
 
#breadcrumbs-one a{
  padding: .7em 1em .7em 2em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #ddd;
  background-image: linear-gradient(to right, #f5f5f5, #ddd);
}
 
#breadcrumbs-one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}
 
#breadcrumbs-one a:hover{
  background: #fff;
}
 
#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}
 
#breadcrumbs-one a::after{
  z-index: 2;
  border-left-color: #ddd;
}
 
#breadcrumbs-one a::before{
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}
 
#breadcrumbs-one a:hover::after{
  border-left-color: #fff;
}
 
#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
  font-weight: bold;
  background: none;
}
 
#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  content: normal;
}
/*パンくずリストここまで*/

/*アコーディオン*/.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: 98%;
}

.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 20px 35px;
    color :#2f8fcf;
    font-weight: bold;
    font-size: 1.6rem;
    background :#a4cbf3;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background :#85baef;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
}
label i.fas {
  float: right;
}
/*アコーディオンここまで*/

/*スキル説明*/
div.left-spell{
    float: left;
    display: block;
    width: 100%;
    text-align: center;
}
div.left-spell img{
    width: 80px;
}
div.right-spell{
    float: left;
    display: block;
}
/*YouTube埋め込み*/
.youtube {
  width: 98%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

/*◆◆タブレット用◆◆*/
@media screen and (min-width:768px) {
    header.category-index img {
    width: auto;
}
    div.contents-list {
        width: calc(49% - 10px);
    }
    div.contents-list img {
        width: auto;
    }
    div.contents-title {
    width: calc(100% - 125px - 10px);
    float: left;
    font-size: 1.4rem;
    line-height: 140%;
    }
    div.link-list img {
        width: 240px;
        float: left;
    }
    div.link-text{
        float: left;
    }
    .img-float {
        float: left;
        padding-right: 10px;
        width: 150px;
        height: auto;
    }
    .text-float {
    }
    div.left-spell {
        width: 120px;
    }
}




/*●●PC用●●*/
@media screen and (min-width:1024px) {
    .site-header.fixed{
    width: 960px;
}
    table.table01 th{
        width: 20%;
        text-align: left;
        border-bottom: 2px solid #ffffff;
        display: table-cell;
    }
    table.table01 td{
        min-height: 40px;
        border-bottom: 2px solid #ffffff;
    }

}
